
$('#cetak').on('click', function (e) {
    //alert("kepanggil");
    e.preventDefault();
    var w = window.open('', '', 'width=300,height=400');
    w.document.write('<html><body><table border="" >' +
        '<tr><th><h1>SELAMAT DATANG</h1><h2> Di Rumah Sakit</h2></th></tr></thead>' +
        '<tbody><tr>' +
        '<th><h3>No Rekam Medis : ' + no_rekam_medis_cetak + '</h3>' +
        '<h2>ANTRIAN</h2>' +
        '<h1>' + kode_dokter_cetak + + no_antrian_cetak + '</h1>' +
        '<h4>Nama Pasien : ' + nama_pasien_cetak + '</h4>' +
        '<h4>Poli : ' + kode_poli_cetak + '</h4>' +
        '<h5>Nama Dokter : ' + nama_dokter_cetak + '</h5>' +
        '<div class="h6a" style="text-align:right;font-size: 11px;";>No rekam medis tidak boleh hilang</div>' +
        '</th></tr></tbody></table></body></html>');
    w.window.print();
    w.document.close();
    w.window.onafterprint = function () {

        setTimeout(function () {
            w.close()
            window.location = baseURL + "/queue/beranda"
        }, 3000);
    }

})